.awh {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC3333;
	text-decoration: none;
}

.awh-small {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.awh-big {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.awhmed {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.home_links {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333399; TEXT-DECORATION: none
}
.water_txt {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #005826; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bottom_links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.shanku_txt {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.shanku_links {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.event_txt {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rides_side_links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff6633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hospitality {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0054a6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.marque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.bottom_links_hositality {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fdfaee; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #005826; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ff6633;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	border: 1px solid #FF6633;
}

.main {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
